# THIS PIECE OF SOFTWARE IS DEPRECATED

The shit was made in 2016, is cringy as hell, and probably doesn't work. For fuck's sake, don't try to use it, even under threat of torture or death

---

# ImaVi
![Material sheet with dye](https://github.com/Lupshenko/ImaVi/raw/master/images/logo.png)

## Features
* Material Design UI
* Portability (config saves in folder with browser)
* Viewnior style

## Hotkeys
* F5 - refresh
* Left/Right arrow - go back/forward
* Mouse wheel, -/+ - zoom
